error when using hershey text on latest version

Asked by christy on 2017-08-23

using windows 7 64bit, i get the message to install lmxl, ive installed the correct python to work with it and the lmxl. restarted computer and still get the same error message. I have the latest version of inkscape, but this also was happening on previous version which is why i downloaded new version. Im not really code savy, but really need this text for a project.
any help would be appreciated.

Question information

Language:
English Edit question
Status:
Answered
For:
Inkscape Edit question
Assignee:
No assignee Edit question
Last query:
2017-08-23
Last reply:
2017-08-23
Hachmann (marenhachmann) said : #1

This topic has just been discussed on the Inkscape mailing list - I suspect the user brynn referred to is you, actually.

The proposed solution (on Windows) was to uninstall the previous version.
So what you can do now is uninstall Inkscape, remove all previous installations, and reinstall, making sure you install python with it (can be deselected in the installer dialog).

Hachmann (marenhachmann) said : #2

(so don't deselect is what I mean :) )

christy (christycleary) said : #3

i dont get a mailing list, how do i get on that?

Hachmann (marenhachmann) said : #4

Subscribe to user mailing list:
https://sourceforge.net/projects/inkscape/lists/inkscape-user

Read discussion on developer mailing list (do this first! I think it answers your question, without requiring people to recite what has been said already):
https://sourceforge.net/p/inkscape/mailman/message/36008153/

christy (christycleary) said : #5

thank you so much for quick reply

Can you help with this problem?

Provide an answer of your own, or ask christy for more information if necessary.

To post a message you must log in.